package org.kne.cloud.network.klalb;

import java.nio.ByteBuffer;

public class VADDRREQPacket extends KLALBPacket {

	private static final int HEADER_LENGTH=1;
	
	public VADDRREQPacket() {
		super(VADDRREQ,HEADER_LENGTH);
	}

	public VADDRREQPacket(ByteBuffer bb) {
		super(bb,HEADER_LENGTH);
	}

	@Override
	public String toString() {
		return "VADDRREQ";
	}
	
}
